<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="logo">LOGO</div>
        <div class="nav">
         <ul class="menu">
             <li>
             <a href="index.html">Home</a>
             <a href="form.html">formulario</a>
             <a href="index.html">Home</a>
            </li>
         </ul>   
        </div>


    </header>
    <main>

<form action="" method="">
    <div class="slice">
        <div class="title">informacoes do Cliente</div>
            <div class="form.group">
                <label for="name">Nome do cliente</label>
                <input type="text" name="nome" placeholder="Insira o nome">
            </div>

            <div class="form.group">
                <label for="Email">Email do cliente</label>
                <input type="text" name="email placeholder="Insira o Email">
            </div>
            <div class="form.group">
                <label for="age">Data de entrada</label>
                <input type="text" name="age" placeholder="Insira data">
            </div>
            <div class="title">informacoes do Servico</div>
            <div class="form.group">
                <label for="service_type">tipo de servico</label>
                <input type="radio" name="service_type" value="1"> Orçamento
                <input type="radio" name="service_type" value="2"> Garantia(Loja)
                <input type="radio" name="service_type" value="3"> Garantia(Fabricante)
            </div>
            <div class="form.group">
                <label for="service_type">descricao de servico</label>
                <textarea name="service_description"></textarea>
                
            </div>
            
        </div>

        <input type="submit" name="enviar" value="Enviar" > 




</form>


    </main>
    <footer></footer>

    
</body>
</html>